BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:20px
}
P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent
}
A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #3399FF;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #3399FF;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: goldenrod;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ff4500;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: #000080;
    FONT-FAMILY: Arial
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #000080;
    FONT-FAMILY: Arial
}
H3
{
    FONT-SIZE: 12pt;
    COLOR: #000080;
    FONT-FAMILY: Arial; font-style:italic
}
